.u-section-1 .u-sheet-1 {
  min-height: 134px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  font-style: normal;
  margin: 29px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 200px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 20px 0 -200px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 100px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -160px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: -300px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 164px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 106px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto -2px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_01_Prof.JohnLee.png");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 76px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-3 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-3 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 109px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 106px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 10px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-4 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_02_Dr.VivienneLeung.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-4 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 44px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 78px;
  }

  .u-section-4 .u-text-2 {
    width: 108px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 106px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-5 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_03_Dr.HuXinyunAnnie.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-5 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-5 .u-text-1 {
    width: 108px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 106px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-6 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_04_Dr.SunJin.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-6 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-6 .u-text-1 {
    width: 108px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 106px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-7 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_05_Dr.WinnieLam.png");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-7 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-7 .u-text-1 {
    width: 162px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 106px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-8 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_06_Dr.SarahLee.jpg");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-8 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 93px;
    margin-left: 97px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 106px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto 0 54px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-9 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_07_Prof.MayCheng.png");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-9 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 40px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-9 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 52px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 106px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-10 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_08_Dr.NgMei-Lee.jpg");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-10 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-10 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 102px;
    margin-left: 106px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 106px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-11 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_09_Prof.KerryLee.png");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-11 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-11 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 41px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 95px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 106px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-12 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_10_Prof.LiWaiKeung.png");
  background-position: 50% 50%;
  margin: 15px auto 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-12 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-12 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 106px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-13 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-13 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_11_ProfessorTSUIKwokTung.png");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-13 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-13 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-13 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-13 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 39px;
    margin-left: 43px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 106px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 10px;
}

.u-section-14 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto -2px 61px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-14 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-14 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_12_ChristineLee.jpg");
  background-position: 50% 18.28%;
  margin: 15px auto 0;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-14 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-14 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 49px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-14 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    margin-left: 36px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-14 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 102px;
    margin-left: 106px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 106px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 10px;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-15 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-15 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_13_AlvinWen.png");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-15 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-15 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-15 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-15 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 39px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-15 .u-text-2 {
    width: 126px;
    margin-top: 0;
    margin-left: auto;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 106px;
}

.u-section-16 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
}

.u-section-16 .u-container-layout-1 {
  padding: 10px;
}

.u-section-16 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  font-style: normal;
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-16 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-16 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/02_Members_14_LamSuetWai.jpg");
  background-position: 50% 0%;
  margin: 15px auto 0;
}

.u-section-16 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-16 .u-container-layout-3 {
  padding: 10px 30px;
}

.u-section-16 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 61px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 165px;
    background-position: 50% 50%;
  }

  .u-section-16 .u-image-1 {
    width: 128px;
    height: 128px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-16 .u-image-1 {
    width: 84px;
    height: 84px;
  }

  .u-section-16 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-cell-1 {
    min-height: 38px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-16 .u-text-2 {
    width: 162px;
    margin-top: 0;
    margin-left: auto;
  }
}